Subject: RE: [lojban] Re: printable dictionary!

From: Jay Kominek <[email-masked]>
Date: Fri, 3 Aug 2001 08:49:06 -0600 (MDT)

On Thu, 2 Aug 2001, Edward Cherlin wrote:

> > I intend to produce a PDF version which is fully internally hyperlinked,
> > which should make for speedy lookup. Or at least speedy cross referencing.
>
> How about a PDF with full-text indexing? There is an Acrobat function
> called Catalog IIRC to create it.

I'm not using Acrobat to create the PDFs. The dictionary is LaTeX, so the
PDF is produced by pdflatex.

What does "full-text indexing" get you? It seems like indexen are simply
lists of words and their pages, and a dictionary is also a list of words,
but in alphabetical order so you don't need to know the page number to
find it.

- Jay Kominek <[email-masked]>